@charset "utf-8";
/* CSS Document */

html 
	 { 
  background: url(aerialdrones_main_bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#box {
	background-image: url(bg_box.png);
	background-repeat: no-repeat;
	height: 210px;
	width: 1152px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	position: relative;
}
#text  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90px;
	font-weight: bolder;
	position: absolute;
	top: 45px;
	left: 140px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	text-decoration: none;
	color: #000000;
}
